I dont know why this happened
Closed, ResolvedPublic

Description

What is happening:
I clicked on fullscreen and now i can't play

What should be happening:
Be on Fullscreen wihout make the buttons disappear

Steps to reproduce the issue:
i clicked on settings then i went to video and clicked on fullscreen mode

Game client version:
0.1.8

Reproduced by:
Forum name of anyone having reproduced this issue, if any

Reproduced on:
64 bits, my computer have 4 gb ram

Crash logs or exceptions generated:
If applicable, give a link to an archive containing the crash logs generated, or copy/paste exceptions you got related to this error

Screenshots:
https://www.mediafire.com/file/67b6s9tn27a3o1c/bug.png

This comment was removed by cynder-lover.
cynder-lover renamed this task from I dont why this happened to I dont know why this happened.Sep 10 2017, 9:36 PM

alt+enter should get you out of fullscreen. Change your resolution before entering fullscreen, and you should be fine.

cynder-lover added a comment.EditedSep 11 2017, 9:55 PM

It also didn't work...
What should i do? i can't see the others buttons :c

Just uninstall and reinstall the game. And don't screw up!

I made it too, but didn't work either

oh wait... how i uninstall this? is just recycle the folder?

If you did a direct download then yeah. But with the installer it's a bit more complicated. I think the files are somewhere in appdata

Alright thank you Blue i'll see what i can do

yeah there's nothing i can do, my only hope is wait for the update. Thank you for the attention

Rattletrap closed this task as Resolved.Jun 27 2018, 7:40 AM
Rattletrap added a subscriber: Rattletrap.

This issue has been fixed in more recent builds.